Bug 814999 - [abrt] brasero-3.2.0-1.fc16: brasero_burn_unlock_src_media: Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
[abrt] brasero-3.2.0-1.fc16: brasero_burn_unlock_src_media: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:e322b1b1f9c61962179b9e9fdbf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-21 21:51 EDT by Ted Henscheid
Modified: 2013-02-13 11:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:29:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.47 KB, text/plain)
2012-04-21 21:51 EDT, Ted Henscheid
no flags Details
File: build_ids (6.53 KB, text/plain)
2012-04-21 21:51 EDT, Ted Henscheid
no flags Details
File: maps (42.89 KB, text/plain)
2012-04-21 21:51 EDT, Ted Henscheid
no flags Details
File: backtrace (32.42 KB, text/plain)
2012-04-21 21:51 EDT, Ted Henscheid
no flags Details

  None (edit)
Description Ted Henscheid 2012-04-21 21:51:27 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/brasero
comment:        Finishing the dvd 
crash_function: brasero_burn_unlock_src_media
executable:     /usr/bin/brasero
kernel:         3.3.2-1.fc16.i686.PAE
pid:            4094
pwd:            /home/ted/Documents
reason:         Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
time:           Sat 21 Apr 2012 04:59:23 PM MDT
uid:            1000
username:       ted

backtrace:      Text file, 33197 bytes
build_ids:      Text file, 6683 bytes
dso_list:       Text file, 14822 bytes
maps:           Text file, 43916 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1649
:XDG_SESSION_ID=2
:HOSTNAME=MobileMain.henscheid.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=3f68012bbac0777bc6a1c9e300000011-1335023720.328376-2109726816
:HISTSIZE=1000
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-0FcGTq
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=ted
:SSH_AUTH_SOCK=/tmp/ssh-aSiWilOf1519/agent.1519
:USERNAME=ted
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ted/.local/bin:/home/ted/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/ted
:QT_IM_MODULE=xim
:PWD=/home/ted
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1512
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:HOME=/home/ted
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:LOGNAME=ted
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-N1YL4q0A1D,guid=7180fe422f2f4302388b097b0000003a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ted
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/ted/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-ted/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1895,unix/unix:/tmp/.ICE-unix/1895
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/ted/.gtkrc:/home/ted/.kde/share/config/gtkrc
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/ted/.gtkrc-2.0:/home/ted/.kde/share/config/gtkrc-2.0
:DESKTOP_STARTUP_ID=MobileMain.henscheid.com;1335045771;820263;1902_TIME22109493

smolt_data:
:
:
:General
:=================================
:UUID: ce4fdcc4-a500-4e06-8035-1e0767ba4e0d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4589.27
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2350M CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2300
:System Memory: 3952
:System Swap: 5503
:Vendor: TOSHIBA
:System: Satellite L775 PSK3SU-07W020
:Form factor: Laptop
:Kernel: 3.3.2-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:4473:64614) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:278:4473:64608) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4473:64614) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4473:64614) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4473:64614) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:4473:64614) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7200:4473:64612) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4473:64614) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33078:4473:64614) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4332:33142:4332:33154) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:(32902:7213:4473:64614) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4473:64614) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4473:64608) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4473:64614) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4473:64614) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mobilemain-lv_root / ext4 4096 4096 13081819 9764717 9109357 3276800 2881773 2881773
:/dev/sda5 /boot ext4 1024 1024 508745 436650 411050 128016 127793 127793
:/dev/mapper/vg_mobilemain-lv_home /home ext4 4096 4096 61245437 59630296 56564440 15335424 15333657 15333657
:/dev/sda2 WITHHELD fuseblk 4096 4096 75969278 67511789 67511789 270210996 270110119 270110119
:

var_log_messages:
:Apr 21 16:59:23 MobileMain kernel: [25499.857643] brasero[4094]: segfault at 1c ip 450f8426 sp bf81d710 error 4 in libbrasero-burn3.so.1.2.0[450dd000+8d000]
:Apr 21 16:59:24 MobileMain abrt[4269]: Saved core dump of pid 4094 (/usr/bin/brasero) to /var/spool/abrt/ccpp-2012-04-21-16:59:23-4094 (69586944 bytes)

xsession_errors:
:** (brasero:1928): WARNING **: Failed to inhibit the system from suspending: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.gnome.SessionManager was not provided by any .service files
:** (brasero:1928): WARNING **: Failed to restore the system power manager: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.gnome.SessionManager was not provided by any .service files
Comment 1 Ted Henscheid 2012-04-21 21:51:31 EDT
Created attachment 579246 [details]
File: dso_list
Comment 2 Ted Henscheid 2012-04-21 21:51:32 EDT
Created attachment 579247 [details]
File: build_ids
Comment 3 Ted Henscheid 2012-04-21 21:51:34 EDT
Created attachment 579248 [details]
File: maps
Comment 4 Ted Henscheid 2012-04-21 21:51:36 EDT
Created attachment 579249 [details]
File: backtrace
Comment 5 Pierre-Yves Luyten 2012-06-10 15:22:14 EDT
I tryed to burn a dvd (with jped) including old stuff (iso image). It failed. When I tryed again the dvd was (or appeated as) empty.

I ran it but the process was still going many hours afterward. "Cancel" did not work, I tryed to close the window, then this crash happened.


backtrace_rating: 4
Package: brasero-3.4.1-1.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-01-16 10:08:01 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 11:29:32 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.